.mobileOnly { display: none; }
.deskTopOnly { display: block; }
.slider ul.slides > li { max-width: 100%; }

@media screen and (max-width: 1600px) {
	/* GENERAL */
	section,
	article.wide { width: 100%; }
	
	.angleLeft:before { right: 57.05%; }
}

@media screen and (max-width: 1520px) {
	.angleLeft:before { right: 57.55%; }
}

@media screen and (max-width: 1370px) {
	#divisions .angleLeft:before { right: 8%; }
}

@media screen and (max-width: 1280px) {
	/* GENERAL */
	.angleLeft:before { right: 59.4%; }
	
	/* HOME */
	#divisions .angleLeft:before { right: 6%; }
}

@media screen and (max-width: 1024px) {
	/* GENERAL */
	article,
	.content,
	section,
	article.wide,
	menu,
	.dropDown ul,
	#divisions .wrapper,
	.right { width: 100%; }
	
	.angleLeft:before { right: 62.3%; }
	
	/* HOME */
	#divisions .angleLeft:before { right: 40%; }
	
	/* hide upload cv options on mobile */
	.block.options,
	.block.options-right { display: none; }
}

@media screen and (max-width: 980px) {
	/* GENERAL */
	header .logo {
		width: 145px;
		height: 80px;
	}
	header nav > ul > li > a { padding: 20px 26px 0px 4px; }
	
	/* HOME */	
	#home .lightBlue { margin: 8% 0 40px 20px; }
	#home .lightBlue h1 { 
		margin: 0 75px 0 0; 
		font-size: 3vw;
		line-height: 3vw;
		padding: 17px 20px 20px 15px;
	}
	#home .lightBlue .readMoreBtn { right: 15px; }
	#home .lightBlue:before {
		left: -17px;
		width: 35px;
	}
	#home .lightBlue:after {
		bottom: -10px;
		width: 105.3%;
		
		width: -webkit-calc(100% + 32px);
		width:    -moz-calc(100% + 32px);
		width:     -ms-calc(100% + 32px);
		width:      -o-calc(100% + 32px);
		width:         calc(100% + 32px);
	}
	#home .lightBlue h1 small { 
		margin: 5px 0 0 -7px;
		line-height: 2vw;
		font-size: 2vw; 
	}
	#home .darkBlue { padding: 10px 15px 10px 8px; }
	#home .darkBlue p { font-size: 2vw; }
	.right {
		left: auto;
		right: 0;
	}
	
	p.lessW { width: 58%; }
	
	/* ABOUT */
	.colR { padding: 20px 0px 40px 30px; }
	
	/* OPERATIONS */
	.brandInfo .image { margin: 0px 3% 30px 7.5%; }
	
	/* PARTNERS and PEOPLE */
	.block.captions { padding: 10px 15px; }
	.block.captions.dark-grey { padding: 10px 9.33%; }
}

@media screen and (max-width: 900px) {
	/* GENERAL */
	header nav > ul > li > a { padding: 20px 16px 0px 4px; }
	header nav > ul > li > a:before { left: 5px; }
	header nav > ul > li.search > a { width: 16px; }
	
	h1 { font-size: 3vw; line-height: 3vw; }
	p.lessW { width: 62%; }
	
	/* HOME */
	
	/* ABOUT */
	.paleBlue { width: 100%; }
	.colR { width: 100%; padding: 20px 20px 40px 20px; }
	
	.milestones:before { left: -5.5%; }
	.yearArrow { width: 97%; }
	.years { width: 86%; }
	.navigation { width: 85%; }
	
	/* OPERATIONS */
	.brands .inner { padding: 0 20% 0 0; }
	.brands .inner:before, 
	.brands .inner:after { width: 25%; }
	.brandInfo .image { margin: 0px 3% 30px 6.70%; }
	.brandInfo .brandLogos { 
		position: absolute;
		left: 20px;
		bottom: 20px;
		width: 93.5%; 
		width: -webkit-calc(74.5% - 40px); 
		width:    -moz-calc(74.5% - 40px); 
		width:     -ms-calc(74.5% - 40px); 
		width:      -o-calc(74.5% - 40px); 
		width:         calc(74.5% - 40px);
	}
	.brandInfo .brandLogos:after { width: 6%; }
	
	.services .col33:first-of-type { padding-right: 4%; }
	.services .col33:nth-of-type(2) { padding: 0 2%; }
	.services .col33:nth-of-type(3) { padding-left: 4%; }
	
	/* FRANCHISE AND CAREERS PAGES */
	.block,
	.block.lessPadded { padding: 10px 20px; }
	
	/* PARTNERS and PEOPLE */
	.block.captions.dark-grey { padding: 10px 8%; }
}

@media screen and (max-width: 870px) {
	/* GENERAL */
	header nav > ul > li > a { padding: 20px 14px 0px 2px; }
	h1 small { font-size: 2.25vw; line-height: 3vw; }
	p.lessW { width: 64%; }
	
	/* HOME */
	
	/* OPERATIONS */
	.brands .inner { padding: 0; }
	.brands .inner:before, 
	.brands .inner:after,
	.brandInfo .brandLogos:after { display: none; }
	
	.brandInfo { padding: 35px 2.5% 20px; }
	.brandInfo .close { padding: 35px 10px 10px; }
	.brandInfo .close:before { right: 0; }
	.brandInfo .extraInfo { height: auto; }
	.brandInfo .brandLogos { 
		width: 95.5%; 
		width: -webkit-calc(100% - 40px); 
		width:    -moz-calc(100% - 40px); 
		width:     -ms-calc(100% - 40px); 
		width:      -o-calc(100% - 40px); 
		width:         calc(100% - 40px);
	}
	.brands .inner .col33 { padding: 20px 2.5% 115px; }
	.brandInfo { padding: 20px 2.5% 20px; }
	.brandInfo .image { margin: 0 3% 30px 0; }
	.brandInfo .brandIntro { 
		width: 84%;
		width: -webkit-calc(100% - 130px); 
		width:    -moz-calc(100% - 130px); 
		width:     -ms-calc(100% - 130px); 
		width:      -o-calc(100% - 130px); 
		width:         calc(100% - 130px); 
	}
	.brandInfo p.lineBreak { width: 100%; margin: 10px 0 20px; }
	.brandInfo .extraInfo {
		margin: 0 0 20px 0;
		width: 100%;
	}
	
	/* FRANCHISE */
	.mm06 .brands .inner { padding: 0; }
	.mm06 #investor .brands .col33  { width: 33.3%; }
	
	/* PARTNERS and PEOPLE */
	.block.captions.dark-grey { padding: 10px 5.9%; }
}

@media screen and (max-width: 800px) {
	/* GENERAL */
	header nav > ul > li > a { padding: 20px 6px 0px 0; }
	header nav > ul > li > a:before { left: 10px; }
	header nav > ul > li.search > a { width: 25px; }
	header nav > ul > li.search > a:before { left: 0; }
	header nav > ul > li.search > a:after { right: 0; }
	
	#financial .col33, 
	#investor .col33 { width: 40%; }
	#financial .col66, 
	#investor .col66 { width: 60%; }
	
	p.lessW { width: 70%; }
	
	footer .col50 { width: 33.33%; }
	footer .col50.fRight { width: 66.66%; }
	
	/* HOME */
	.division { 
		width: 50%; 
		display: block;
		float: left;
		min-height: 417px;
	}
	.division:nth-of-type(3) { width: 100%; min-height: 0; }
	.division .report { width: 50%; }
	
	/* INVESTOR CENTRE */
	.invIntro .col66 .link { 
		position: relative;
		left: 0;
		width: 95%;
		margin-top: 25px;
	}
	.retail.spaced-out .col50 { width: 100%; }
	
	/* PEOPLE and PARTNERS pages */
	.block { border-bottom: 1px solid #FFF; }
	.block.wide,
	.block.captions {  }
	.block.captions { padding: 10px 20px; }
	.mm05 section,
	.mm06 section { background: #F1F1F1; }
	.mm05 section .col50,
	.mm06 section .col50 { width: 66.66%; margin: 0 16.66% }
	.block.captions.dark-grey { padding: 10px 16%; }
	.block.wide.noPadded { width: 100%; border: 0; }
	.mm06 section .dark-grey .col50 { padding: 0 7% 0 0; margin: 0; width: 50%; }
	.mm06 section .dark-grey .col50:nth-of-type(2) { padding: 0 0 0 7%; }
	.mm06 .col50:last-of-type .block:last-of-type { height: auto; }
	
	#home .lightBlue:before{left: -17px; width:30px;}
	#home .lightBlue:before {
    content: '';
    position: absolute;
    top: 0;
    left: -19px;
    width: 74px;
    z-index: -1;
    height: 100%;
    display: block;
    background: #92AAB4;
    -webkit-transform: skew(-17deg);
    -moz-transform: skew(-17deg);
    -ms-transform: skew(-17deg);
    -o-transform: skew(-17deg);
    transform: skew(-16deg);
}

	#home .lightBlue h1 {font-size: 2.5vw;
	}
	
}

@media screen and (max-width: 768px) {
	/* GENERAL */
	header { height: auto; min-height: 55px; }
	header .mobileOnly .logo { 
		width: 130px;
		height: 65px;
	}
	header .logo img { margin: 0 0 0 8px; }
	header .logo:before { left: 11px; }
	header .mobileOnly nav {
		float: none;
		height: auto;
		overflow: visible;
		width: 100%;
		padding: 10px 0 0 0;
		background: #000;
		margin: 0 0 0 0;
		display: none;
	}
	header .mobileOnly nav > ul { 
		height: auto; 
		margin: 55px 0 0 0; 
		padding: 0; 
	}
	header .mobileOnly nav > ul > li,
	header .mobileOnly nav > ul > li.search { 
		height: auto;
		display: block;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	header .mobileOnly nav > ul > li.search { height: 35px; }
	header .mobileOnly nav > ul > li > a,
	header .mobileOnly nav > ul > li.search > a {
		background: rgba(0,0,0,1);
		background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(28,28,28,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(28,28,28,1)));
		background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(28,28,28,1) 100%);
		background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(28,28,28,1) 100%);
		background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(28,28,28,1) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(28,28,28,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1c1c1c', GradientType=0 );
		border-bottom: 1px solid #292929;
		
		padding: 10px;
		margin: 0;
		width: 100%;
		
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			 -o-box-sizing: border-box;
				box-sizing: border-box;
	}
	header .mobileOnly nav > ul > li.search > a { 
		height: 35px; 
		padding: 0 10px; 
	}
	header .mobileOnly nav > ul > li > a:hover,
	header .mobileOnly nav > ul > li.search > a:hover,
	.mm01 .mobileOnly .mm01 > a,
	.mm02 .mobileOnly .mm02 > a,
	.mm03 .mobileOnly .mm03 > a,
	.mm04 .mobileOnly .mm04 > a,
	.mm05 .mobileOnly .mm05 > a,
	.mm06 .mobileOnly .mm06 > a,
	.mm07 .mobileOnly .mm07 > a,
	.mm08 .mobileOnly .mm08 > a { background: #627076; }
	
	header .mobileOnly nav > ul > li > a span {
		display: inline-block;
		margin-left: 0; 
	}
	header .mobileOnly nav > ul > li > a:before { display: none; }
	header .mobileOnly nav > ul > li.search > a:after {
		right: 0;
		padding: 0;
		line-height: 35px;
		text-align: center;
	}
	header .mobileOnly nav > ul > li[rel="about"] > a:after,
	header .mobileOnly nav > ul > li[rel="investor"] > a:after {
		content: '+';
		position: absolute;
		right: 10px;
		top: 0;
		color: rgba(255,255,255,.7); 
		font-size: 16px;
		line-height: 35px;
	}
	header .mobileOnly nav > ul > li[rel="about"] > a.active,
	header .mobileOnly nav > ul > li[rel="investor"] > a.active { 
		background: #627076; 
		border-color: rgba(0,0,0,.3);
	}
	header .mobileOnly nav > ul > li[rel="about"] > a.active:after,
	header .mobileOnly nav > ul > li[rel="investor"] > a.active:after { content: '-'; }
	header .mobileOnly nav > ul > li ul { 
		background: #627076; 
		padding: 10px;
		display: none;
	}
	header .mobileOnly nav > ul > li ul a { 
		color: rgba(255,255,255,.7); 
		font-size: 12px;
		line-height: 20px; 
		position: relative; 
		padding: 10px 10px 10px 17px;
	}
	header .mobileOnly nav > ul > li ul a:hover { color: rgba(255,255,255,1); } 
	header .mobileOnly nav > ul > li ul a:before {
		content: '';
		position: absolute;
		top: 15px;
		left: 0;
		height: 7px;
		width: 7px;
		display: block;
		background: #91AAB5;
		opacity: 0;
		
		-webkit-transform: rotate(-180deg);
		   -moz-transform: rotate(-180deg);
			-ms-transform: rotate(-180deg);
			 -o-transform: rotate(-180deg);
				transform: rotate(-180deg);
				
		-webkit-transition: all .2s linear; 
		   -moz-transition: all .2s linear;
			-ms-transition: all .2s linear;
			 -o-transition: all .2s linear; 
				transition: all .2s linear;	
	}
	header .mobileOnly nav > ul > li ul a:hover:before {
		opacity: 1; 
	
		-webkit-transform: rotate(-45deg);
		   -moz-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			 -o-transform: rotate(-45deg);
				transform: rotate(-45deg);
	}
	a.navBtn {
		position: absolute;
		top: 0;
		right: 0;
		color: #FFF;
		height: 55px;
		width: 55px;
		text-transform: uppercase;
		z-index: 99;
		padding: 4px 0 0 0;
		
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			 -o-box-sizing: border-box;
				box-sizing: border-box;
	}
	a.navBtn.active { color: #627076; }
	a.navBtn:after {
		content: '';
		position: absolute;
		top: 26px;
		left: 3px;
		width: 32px;
		height: 4px;
		border-top: 12px double #FFF;
		border-bottom: 4px solid #FFF;
	}
	a.navBtn.active:after { border-color: #627076; }
	.mobileOnly,
	.block.deskTopOnly { display: block; }
	.deskTopOnly { display: none; }
	
	
	.angleLeft:before { right: 62.1%; }
	
	p.lessW { width: 100%; }
	
	/* HOME */
	#financial h1 { padding-top: 25px; }
	
	/* ABOUT */
	.row { padding: 10px 15px; }
	
	/* OPERATIONS */
	.brands .inner .col33 { padding: 20px 2.5% 65px; }
	.brandInfo .link { padding: 15px; width: 100%; }
	
	/* INVESTOR */
	.invIntro .col66 .link,
	.invIntro .col66 .link:first-of-type { width: 100%; }
	#marquee { margin: 30px 0 0 0; }
	#investor .retail .col33,
	#investor .retail .col66 { width: 100%; }
	#investor .retail { margin: 30px 0 60px 0; }
	#investor .retail .col50:first-of-type { margin-bottom: 20px; }
	.retail .link h3, 
	.retail .link p { padding: 0; }
	
	.sm03 #investor .col66 .report img { width: 24%; }
	.sm03 #investor .col66 .report .text { width: 76%; }
	.reports .inner .colL { width: 45%; }
	
	/* CAREERS */
	.mm05 .col33 { margin-bottom: 20px; }
	.mm05 .col33,
	.mm05 .col66 { width: 100%; }
	.col66.lightBlue { margin: 0; }
	.col66.lightBlue .col50:nth-of-type(2) { padding: 20px 0 0 0; }
	.col66.lightBlue .col50:first-of-type h2 small { display: none; }
	
	/* REGISTER */
	.mm09 input[type=text] { width: 66.6%; }
	
	/* PEOPLE and PARTNERS */
	.block.captions { padding: 10px; }
	.block.captions.dark-grey { padding: 10px 14.6%; }
}

@media screen and (max-width: 720px) {
	/* GENERAL */
	.angleLeft:before { right: 62%; }
	
	.brands .inner:before, 
	.brands .inner:after, 
	.management .inner:before, 
	.management .inner:after, 
	.reports .inner:before, 
	.reports .inner:after { display: none; }
	
	/* HOME */
	
	/* ABOUT */
	.management .inner { padding: 20px; }
	
	/* PEOPLE and PARTNERS */
	.header p { max-width: 460px; top: 25px; }
	.block.captions.dark-grey { padding: 10px 10.66%; }
}

@media screen and (max-width: 640px) {
	/* GENERAL */
	h1 {
		font-size: 25px;
		line-height: 25px;
	}
	h1 small {
		font-size: 18px;
		line-height: 22px;
	}
	h2 {
		font-size: 21px;
		line-height: 21px;
	}
	h2 small {
		font-size: 15px;
		line-height: 22px;
	}
	p {
		font-size: 12px;
		line-height: 17px;
	}
	#financial .col33, 
	#investor .col33 { width: 45%; }
	#financial .col66, 
	#investor .col66 { width: 55%; }
	#financial h1 { padding-top: 15px; }
	#financial .lightBlue p { font-size: 14px; }
	
	footer a.imageLink { padding-right: 20px; }
	
	/* HOME */
	.mm01 .right { display: none; }
	.mm01 #home img { margin: -110px 0 0 0; }
	.division { min-height: 365px; padding: 15px; }
	
	/* ABOUT */
	.milestones:before { left: -8.5%; }
	.navigation { width: 81%; }
	
	.row { padding: 0; }
	.row:nth-of-type(2n+1) { background: none; }
	.leader,
	.leader:nth-of-type(2),
	.leader:nth-of-type(3) { 
		width: 100%;
		margin: 0 0 20px 0; 
		padding: 10px;
	}
	.leader:nth-of-type(odd) { background: #E9EDEF; }
	.row:nth-of-type(even) .leader:nth-of-type(odd) { background: none; }
	.row:nth-of-type(even) .leader:nth-of-type(even) { background: #E9EDEF; }
	
	.management .inner .col33 { width: 50%; padding: 0; }
	.management .inner .col66 { width: 100%; padding: 25px 0 0 0; }
	
	/* OPERATIONS */
	#investor .col66 { width: 100%; }
	#investor .col33 { width: 55%; }
	#investor .lightBlue { margin: 30px 20px; }
	.mm04.sm04 #investor .lightBlue { margin: 30px 20px 90px 20px; }
	.col66.noPadL { margin-bottom: 0; }
	.release { margin: 0; }
	
	/* FRANCHISE */
	.mm06 #investor .brands { background: none; }
	.mm06 #investor .brands .col33  { width: 100%; padding: 15px; margin-bottom: 20px; }
	.mm06 #investor .brands .col33 { background: #E9EDEF; }
	.mm06 .colL,
	.mm06 .colR { width: 100%; }
	.mm06 .colR { padding: 20px 0 0 0; }
	
	/* CONTACT */
	#contact .col33 { width: 50%; }
	#contact .col33 div.phone { margin-top: 30px; }
	
	/* REGISTER */
	.mm09 input[type=text] { width: 100%; }
	.mm09 .col33 { width: 40%; }
	.mm09 .col66 { width: 60%; }
	
	/* PEOPLE and PARTNERS pages */
	.mm05 section .col50,
	.mm06 section .col50 { width: 100%; margin: 0; }
	.block { width: 50%; }
	.block.wide,
	.block.captions { width: 100%; height: auto; }
	.block img { width: 100%; height: auto; }
	.block.captions.dark-grey { padding: 10px; height: auto; }
	.block.wide.noPadded { width: 100%; padding: 0; }
	.mm06 section .dark-grey .col50:first-of-type { margin-bottom: 10px; }
	.mm06 section .dark-grey .col50,
	.mm06 section .dark-grey .col50:nth-of-type(2) { width: 100%; margin: 0; padding: 0 .5%; }
	.dark-grey .caption-block,
	.dark-grey .caption-block:nth-of-type(2) { width: 49%; margin: 0; }
	.dark-grey .caption-block:nth-of-type(2) { float: right; }
	.block.wide > p > em > br { display: none; }
	.caption-block em { display: block; }
	
	.brands .inner .col33 {width:100%}
}

@media screen and (max-width: 600px) {
	/* GENERAL */
	footer a.imageLink { display: none; }
	footer .col50,
	footer .col50.fRight { width: 50%; }
	footer .col50.fRight { padding-top: 15px; }
	
	/* HOME */
	
	/* ABOUT */
	.milestones:before { 
		left: 0%;
		background: rgba(233,238,240,0.5);
		
		-webkit-transform: none;
		   -moz-transform: none;
			-ms-transform: none;
			 -o-transform: none;
				transform: none;
	}
	.years { width: 90%; }
	.navigation { width: 100%; }
	.navigation a.next { right: 10px; }
}

@media screen and (max-width: 568px) {
	/* GENERAL */
	#financial .col33, 
	#investor .col33,
	#financial .col66, 
	#investor .col66 { width: 50%; }
	
	/* HOME */
	.division .report {
		width: 55%;
	}
	
	/* ABOUT */
	.descriptions { margin: 0 40px; }
	
	/* OPERATIONS */
	.brands { background: none; }
	.mm03 .brands .inner .col33 {
		display: block;
		width: 100%;
		padding: 15px 10px;
		background: #E9EDEF;
		margin-bottom: 20px;
	}
	.brands .inner .readMore {
		position: relative;
		left: 0;
		width: 100%;
	}
	h2.opacity0 { display: none; }
	.mm03 .brands .inner .col33:hover h2 { color: #A59666; }
	.mm03 .brands .inner .col33:hover h2 small { color: #687983; }
	.mm03 .brands .inner .col33:hover p { color: #575755; }
	
	.brandInfo { 
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		overflow-y: scroll;
	}
	.brandInfo .brandLogos { display: none; }
	
	/* INVESTOR */
	.archiveYears a:after { left: 0; }
	
	#investor .col66 { width: 100%; }
	#investor .col33 { width: 60%; }
	#investor .lightBlue { margin: 30px 20px; }
	.mm04.sm04 #investor .lightBlue { margin: 30px 20px 90px 20px; }
	.col66.noPadL { margin-bottom: 0; }
	.release { margin: 0; }
}

@media screen and (max-width: 480px) {
	/* GENERAL */
	section.main { padding: 20px 0px 30px; }
	#financial .col33, 
	#investor .col33,
	#financial .col66, 
	#investor .col66 { width: 100%; }
	
	#financial .col66 p, 
	#investor .col66 p { max-width: none; }
	#financial .col66 .readMoreBtn {
		position: relative;
		bottom: 0;
		left: 0;
		margin-top: 20px;
	}
	
	#financial .lightBlue, 
	#investor .lightBlue { 
		margin: 30px 0 0 0;
		padding: 15px 0 0 0; 
	}
	#financial .col33 .readMoreBtn { margin: 22px 20px 25px; }
	#financial a.darkBlue, 
	#investor a.darkBlue { padding: 15px 15px 15px 70px; line-height: 20px; }
	
	#financial a.darkBlue:before, 
	#investor a.darkBlue:before { left: 20px; top: 15px; }
	
	footer { height: 70px; }
	footer article { padding: 10px; }
	footer p { text-align: center; padding-bottom: 5px; }
	footer p:last-of-type { padding-bottom: 0; }
	footer .col50:nth-of-type(1),
	footer .col50.fRight { 
		float: none; 
		text-align: center; 
		display: block; 
		width: 100%;
		margin: 0 0 5px 0; 
		line-height: 12px;
		padding: 0;
	}
	
	/* HOME */
	.division {
		min-height: 0;
		width: 100%;
	}
	.division .report,
	.col50 { width: 100%; float: none; }
	#marquee { margin: 30px auto 35px; }
	
	/* ABOUT */
	.management .inner .col33,
	.management .inner .col66,
	.management .inner .col50 { width: 100%; padding: 0; }
	.management .inner .col66,
	.management .inner .col50:nth-of-type(2) { padding-top: 25px; }
	
	/* OPERATIONS */
	.services .col33 { 
		width: 100%;
		margin-bottom: 20px;
	}
	.services .col33:first-of-type,
	.services .col33:nth-of-type(2),
	.services .col33:nth-of-type(3) { padding: 0; }
	.services .col33:nth-of-type(3) { margin-bottom: 0; }
	
	.brandInfo .image { display: none; }
	.brandInfo .brandIntro { width: 100%; }
	.extraInfo .col50 { margin-bottom: 18px; }
	
	/* INVESTOR */
	.archiveYears a { width: 20%; }
	.archiveYears a:last-of-type:after { width: 100%; }
	.reports .inner { padding: 20px; }
	.reports .inner .colL { width: 100%; margin: 0; }
	.reports .inner .colL:first-of-type { margin-bottom: 20px; }
	.mm04.sm04 #investor .lightBlue { margin: 30px 0 60px 0; }
	
	/* CONTACT */
	#contact .col33 { width: 100%; }
	#contact .col33 div.phone,
	#contact .col33 div.mail { margin-top: 30px; }
	
	/* REGISTER */
	.mm09 .col33,
	.mm09 .col66 { width: 100%; }
	.mm09 .col33 { padding: 0 0 0 10px; border-bottom: 0; }
	.mm09 .col33.captcha { margin-top: 0; }
}

@media screen and (max-width: 400px) {
	/* GENERAL */
	
	/* HOME */
	.mm01 #home img { margin: -50px 0px 0px; width: 100%; height: auto; }
	#home img { height: 100px; width: auto; }
	
	/* ABOUT */
	.descriptions { margin: 0 20px; }
	.info { padding: 15px; }
	.years { width: 70%; }
	.years a { margin: 0px 10px 0px 32px; }
	
	/* PEOPLE and PARTNERS */
	.header p { max-width: 100%; font-size: 30px; line-height: 28px; padding: 20px; top: 0; left: 0; }
	.header p small { font-size: 20px; line-height: 20px; }
	.block .slider img { height: 100%; width: auto; position: absolute; }
	.block,
	.block.lessPadded { width: 100%; height: auto; padding: 0; }
	.block { border: 0; border-bottom: 1px solid #FFF; }
	.block img { position: relative; }
	.block > p,
	.block ul.dotted,
	.block p.title { margin: 20px; padding: 0; }
	.block .slider p.title { padding: 0; margin: 40px 20px; }
	.block > br { display: none; }
	.caption-block { width: 49%; }
	.caption-block:nth-of-type(2) { margin: 0 0 0 1%; }
	.caption-block:nth-of-type(3) { margin: 5px 0 0 0; }
	.mm06 section .dark-grey .col50,
	.mm06 section .dark-grey .col50:nth-of-type(2) { width: 100%; overflow: hidden; }
	.mm06 section .dark-grey .col50:nth-of-type(2) { margin-top: 5px; }
	.mm06 .col50:last-of-type .block:first-of-type { border-top: 1px solid #B9A577; }
	.block.deskTopOnly { display: none; }
}

@media screen and (max-width: 360px) {
	/* GENERAL */
	
	/* HOME */
}

@media screen and (max-width: 320px) {
	/* GENERAL */
	
	/* HOME */
	
	/* ABOUT */
	.years { width: 80%; }
}

